OpenapiDevice
Device_token
Path Parameters
realmId*string
Realm ID
Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
device_code*string
grant_type*string
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/device/string/token" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'device_code=string&grant_type=string'{ "access_token": "string", "expires_in": 0, "refresh_token": "string", "token_type": "string"}{ "error": "string", "error_description": "string"}{ "error": "string", "error_description": "string"}